1

I am just trying to upgrade and get the following error message:

Fatal error: Uncaught TypeError: Argument 1 passed to Dotenv\Dotenv::__construct() must be an instance of Dotenv\Loader, string given called in (…) /html/index.php on line 17 (…)

Which is completely new to me. Never happened before and my setup is pretty standard. Is this a hosting Problem? Can’t make anythiong of it.

Craft version seems to be 3.3.4 according to the name of the zip (Craft-3.3.4.1.zip).

| improve this question | | | | |
1

Using a earlier version of Craft (3.3.3) solved the problem. Updating from there was shaky but eventually worked.

| improve this answer | | | | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.